#!/bin/sh
echo 'name: ghc-events
version: 0.4.2.0
id: ghc-events-0.4.2.0-7ea32018e2824ab3aafb0f7722f13439

license: BSD3
copyright:
maintainer: Simon Marlow <marlowsd@gmail.com>
stability:
homepage:
package-url:
synopsis: Library and tool for parsing .eventlog files from GHC
description: Parses .eventlog files emitted by GHC 6.12.1 and later.
             Includes the ghc-events tool permitting, in particular,
             to dump an event log file as text.
category: Development, GHC, Debug, Profiling, Trace
author: Donnie Jones <donnie@darthik.com>,
        Simon Marlow <marlowsd@gmail.com>,
        Paul Bone <pbone@csse.unimelb.edu.au>,
        Duncan Coutts <duncan@well-typed.com>,
        Nicolas Wu <nick@well-typed.com>,
        Mikolaj Konarski <mikolaj@well-typed.com>
exposed: True
exposed-modules: GHC.RTS.Events GHC.RTS.Events.Merge
                 GHC.RTS.Events.Analysis GHC.RTS.Events.Analysis.Capability
                 GHC.RTS.Events.Analysis.SparkThread GHC.RTS.Events.Analysis.Thread
hidden-modules: GHC.RTS.EventParserUtils GHC.RTS.EventTypes
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/ghc-events-0.4.2.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/ghc-events-0.4.2.0
              /usr/local/lib
hs-libraries: HSghc-events-0.4.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         binary-0.5.1.0-7d22596bb2c03e233a921965830a1e7b
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/ghc-events-0.4.2.0/html/ghc-events.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/ghc-events-0.4.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
